/* SLIDER */

#zone_slide{
	height: 750px; 
	width: 100%;
	margin: 40px 0px 0px 0px ;
	position: relative; 
	background:url(images/slide.png);
	background-color: #333;
	background-position: bottom right;
	background-repeat: no-repeat;
}
#conteneur_slide{
	overflow: hidden;
	margin:0px auto;
	width: 730px;
}

.mygallery{
	overflow: hidden;
	position:relative;

}


.texte_slide{
	position:relative;
	margin:30px 0px 0px 0px;
	width:680px;
	height: 630px;
	display:inline;
	float:left;
	color:#c4c4c4;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	}

.inpost{
	position:absolute;
	top:0px;
	left:0px;
	width:250px;
	background:url(images/trans.png);
}

.texte_slide h2 {
	padding:10px 0px;
	font-size: 28px ;
	font-weight: normal;
	color: #FFF;
}

.texte_slide h2 a:link,.texte_slide h2 a:visited{
	color:#fff;
	text-shadow:1px 1px 0px #111;
}

.texte_slide p{
	padding:0px 5px 0px 0px;
	color:#aaa;
	font-size: 13px ;
	line-height:20px;
	text-shadow:1px 1px 0px #111;
	text-align: justify;
	
}

.texte_slide a img {
	/*width:267px;
	height:200px;
	background:#202020;
	border:1px solid #111;
	margin:10px 20px 10px 0px;
	padding: 5px;
	float:left;*/
	margin: 5px;
	border:1px solid #111;
}
.texte_slide a, .texte_slide h2 a {
	color: #FFF;
}

.slimg img {
	background:#202020;
	border:1px solid #111;
	margin:10px 20px 10px 0px;
	padding: 5px;
	float:left;
}

.rmore{
	width:93px;
	height:29px;
	background:url(images/rmore.png);
	float:left;
	margin:10px 20px 0px 0px;
	
}
	
.more {
	color: #FFF;
	font-weight: bold;
}	
	
.prevb{
	float:left;
	width:39px;
	height:44px;
	z-index:200;
	background:url(left.png);
	position:absolute;
	left: 10px;
	bottom: 20px;
	}
	
.nextb{
    float:right;
	width:40px;
	height:44px;
	z-index:200;
	background:url(right.png);
	position:absolute;
	right:10px;
	bottom:20px;
	display:block;
	}
	

	
.sidim{
	width:640px;
	height:280px;
	display:block;
}




/* home */
.box{
	width:298px;
	margin-right:15px;
	margin-bottom:20px;
	margin-top:0px;
	float:left!important;
	color:#555;
	clear:left!important;
	overflow:hidden;
	background:#080808;
	border:1px solid #1b1b1b;
	
}
.altbox{
	float:right!important;
	clear:right!important;
	margin-bottom:20px;
		margin-right:10px;
}


.postimg{
	float:left;
	margin:0px 0px 5px 0px;
	width:270px;
	height:150px;
	background:#dcddcb;
	padding:0px;
}


.morer{
	width:65px;
	height:64px;
	float:right;
	background:url(images/rmore.png);

}

.morer a{
	width:65px;
	height:64px;
	display:block;
}

.tabox{
	width:260px;
	overflow:hidden;
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 0px;


}

.tabox a {
	color: #222;
	text-decoration: none;
	}
	
.tabox a:hover {
	text-decoration: underline;
	}
	
	
img.boximage{
	width:80px;
	height:60px;
	float:left;
	margin-right:10px;
	background:#ccc;
}	


ul.tabsnav{

	padding:8px 5px 4px 15px;
	height:26px;
	margin:0px 0px;
	background:url(images/side.png);

}	
	

	
.tagbox{
	padding:10px;
}
.ui-tabs-hide {
	display: none;
		}

